4 Replies Latest reply on Jul 3, 2010 5:28 AM by John Hall

    Code Assist in 4.1

    John Hall Level 4

      I've changed my project over to 4.1, double checked the compiler settings, etc and still see no code assist for the new Spark components. Is there something else I should do?